/*Custom css*/
/*phocadownload*/
#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory {
    padding-left: 67px;
    display: block;
    min-height: 65px;
}
#phoca-dl-category-box .pd-subcategory a {
    display: block;
    text-align: left;
    color: #282849;
    line-height: 1;
    padding: 20px 0px 20px 7px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}
#phoca-dl-category-box .pd-subcategory small {
    display: none;
}
#phoca-dl-category-box .pd-category h3.pd-ctitle,
#phoca-dl-file-box .pd-file h3.pd-ctitle,
#phoca-dl-download-box .pd-file h3.pd-ctitle{
	background: #52a1e605;
	border-bottom: 8px solid #428bca1f;
	padding: 10px 5px;
	font-size: 19px;
	text-transform: uppercase;
}
#phoca-dl-category-box .pd-filenamebox {
	position: relative;
	float: none;
	margin: 5px;
}

.glyphicon {
  display: flex;
  font-size: 14px;
  float: right;
}
/*iconos redes sociales*/

	@media (max-width: 767px) {
#tabone, #tabtwo,#tabthree, #tabfour{
  display:none !important;
      }
      
.tooltip_inner, .powered_by_3 .powered_by,.tooltip_inner{
        Display:none;!important;
	}
      }

#b-acc-toolbarWrap div.b-acc_hide_toolbar {
    border: 0;
    padding: 8%;
    position: absolute;
    top: 173px !important;
    background-color: #c9c9c9 !important;
    /* background-image: url("../images/universal-access.png"); */
    background-repeat: no-repeat;
}

#google_translate_element2 {
     display:none !important;
 	 }